{% extends "src/html/_template.njk" %}
{% set title = "Корзина" %}
{% set header_city = true %}
{% block content %}
    <ul class="breadcrumb">
        <li class="breadcrumb__item">
            <a href="#" class="breadcrumb__link breadcrumb__link--home">
                <svg class="ico-svg" viewBox="0 0 14 13" xmlns="http://www.w3.org/2000/svg">
                    <use xlink:href="img/sprites/sprite.svg#home" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                </svg>
            </a>
        </li>
        <li class="breadcrumb__item">Корзина</li>
    </ul><!-- .breadcrumb -->
    <h1 class="h-cart">Корзина</h1>

    <div data-sticky>
        <div class="main-row">
            <div class="main-content">
                <div class="cart-item" data-cart>
                    <a href="#" class="cart-item__image">
                        <img src="img/content/cart_image.jpg" class="img-cover" alt="">
                    </a>
                    <div class="cart-item__header">
                        <a href="#">Зеркало в алюминиевой раме 01 Premium Серебро матовое 30x40 см</a>
                    </div>
                    <div class="cart-item__buttons">
                        <div type="button" class="cart-item__button">
                            <button type="button" class="btn-favorite" data-add-favorite="">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <button type="button" class="cart-item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .cart-item__buttons -->
                    <div class="cart-item__data">
                        <div class="cart-item__quantity">
                            <div class="cart-item__quantity__label">Кол-во</div>
                            <div class="cart-item__quantity__value">
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="10" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div>
                            <div class="cart-item__quantity__label">шт</div>
                        </div><!-- .cart-item__quantity -->
                        <div class="cart-item__price">16 000 ₽</div><!-- .cart-item__price -->
                    </div><!-- .cart-item__data -->
                    <div class="cart-item__info">
                        <div class="cart-item__row">
                            <div class="cart-item__label">Артикул</div>
                            <div class="cart-item__value">52845983</div>
                        </div><!-- .cart-item__row -->
                        <div class="cart-item__row">
                            <div class="cart-item__label">Размер</div>
                            <div class="cart-item__value">40 x 30 см</div>
                        </div><!-- .cart-item__row -->
                    </div><!-- .cart-item__info -->
                    <div class="cart-item__title">
                        <span>Как будет висеть зеркало?</span>
                    </div>
                    <div class="cart-item__params">
                        <label class="cart-param">
                            <input type="radio" name="p1" value="1" checked>
                            <i class="cart-param__label">
                                <i class="cart-param__media">
                                    <svg class="ico-svg" viewBox="0 0 26 34" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#mirror" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span class="cart-param__text">Вертикально</span>
                            </i>
                        </label><!-- .cart-param -->
                        <label class="cart-param">
                            <input type="radio" name="p1" value="2">
                            <i class="cart-param__label">
                                <i class="cart-param__media cart-param__media--rotate">
                                    <svg class="ico-svg" viewBox="0 0 26 34" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#mirror" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span class="cart-param__text">Горизонтально</span>
                            </i>
                        </label><!-- .cart-param -->
                    </div>

                    <div class="cart-item__title" data-cart-toggle>
                        <span>Дополнительная информация</span>
                        <i></i>
                    </div>
                    <div class="cart-param__options" data-cart-collapse>
                        <div class="cart-item__row">
                            <div class="cart-item__label">Тип зеркал: Обычное</div>
                            <div class="cart-item__value cart-item__value--md">0 ₽</div>
                        </div><!-- .cart-item__row -->
                        <div class="cart-item__row">
                            <div class="cart-item__label">Дополнительные опции: Без креплений</div>
                            <div class="cart-item__value cart-item__value--md">0 ₽</div>
                        </div><!-- .cart-item__row -->
                        <div class="cart-item__row">
                            <div class="cart-item__label">Упаковка Зеркала: Стандартная упаковка</div>
                            <div class="cart-item__value cart-item__value--md">--</div>
                        </div><!-- .cart-item__row -->
                    </div><!-- .cart-param__options -->
                </div><!-- .cart-item -->
                <div class="cart-item" data-cart>
                    <a href="#" class="cart-item__image">
                        <img src="img/content/cart_image.jpg" class="img-cover" alt="">
                    </a>
                    <div class="cart-item__header">
                        <a href="#">Зеркало в алюминиевой раме 01 Premium Серебро матовое 30x40 см</a>
                    </div>
                    <div class="cart-item__buttons">
                        <div type="button" class="cart-item__button">
                            <button type="button" class="btn-favorite" data-add-favorite="">
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#favorite" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#favorite_added" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <button type="button" class="cart-item__button">
                            <i>
                                <svg class="ico-svg" viewBox="0 0 25 23" xmlns="http://www.w3.org/2000/svg">
                                    <use xlink:href="img/sprites/sprite.svg#close" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                </svg>
                            </i>
                        </button>
                    </div><!-- .cart-item__buttons -->
                    <div class="cart-item__data">
                        <div class="cart-item__quantity">
                            <div class="cart-item__quantity__label">Кол-во</div>
                            <div class="cart-item__value">
                                <div class="quantity" data-quantity>
                                    <button type="button" class="quantity__button quantity__button--minus" data-quantity-button="minus"></button>
                                    <div class="quantity__field">
                                        <input type="number" class="quantity__input" min="1" max="10" value="1" data-quantity-input>
                                    </div>
                                    <button type="button" class="quantity__button quantity__button--plus" data-quantity-button="plus"></button>
                                </div>
                            </div>
                            <div class="cart-item__quantity__label">шт</div>
                        </div><!-- .cart-item__quantity -->
                        <div class="cart-item__price">16 000 ₽</div><!-- .cart-item__price -->
                    </div><!-- .cart-item__data -->
                    <div class="cart-item__info">
                        <div class="cart-item__row">
                            <div class="cart-item__label">Артикул</div>
                            <div class="cart-item__value">52845983</div>
                        </div><!-- .cart-item__row -->
                        <div class="cart-item__row">
                            <div class="cart-item__label">Размер</div>
                            <div class="cart-item__value">40 x 30 см</div>
                        </div><!-- .cart-item__row -->
                    </div><!-- .cart-item__info -->
                    <div class="cart-item__title">Как будет висеть зеркало?</div>
                    <div class="cart-item__params">
                        <label class="cart-param">
                            <input type="radio" name="p2" value="1" checked>
                            <i class="cart-param__label">
                                <i class="cart-param__media">
                                    <svg class="ico-svg" viewBox="0 0 26 34" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#mirror" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span class="cart-param__text">Вертикально</span>
                            </i>
                        </label><!-- .cart-param -->
                        <label class="cart-param">
                            <input type="radio" name="p2" value="2">
                            <i class="cart-param__label">
                                <i class="cart-param__media cart-param__media--rotate">
                                    <svg class="ico-svg" viewBox="0 0 26 34" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#mirror" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                                <span class="cart-param__text">Горизонтально</span>
                            </i>
                        </label><!-- .cart-param -->
                    </div>

                    <div class="cart-item__title" data-cart-toggle>
                        <span>Дополнительная информация</span>
                        <i></i>
                    </div>
                    <div class="cart-param__options" data-cart-collapse>
                        <div class="cart-item__row">
                            <div class="cart-item__label">Тип зеркал: Обычное</div>
                            <div class="cart-item__value cart-item__value--md">0 ₽</div>
                        </div><!-- .cart-item__row -->
                        <div class="cart-item__row">
                            <div class="cart-item__label">Дополнительные опции: Без креплений</div>
                            <div class="cart-item__value cart-item__value--md">0 ₽</div>
                        </div><!-- .cart-item__row -->
                        <div class="cart-item__row">
                            <div class="cart-item__label">Упаковка Зеркала: Стандартная упаковка</div>
                            <div class="cart-item__value cart-item__value--md">0 ₽</div>
                        </div><!-- .cart-item__row -->
                    </div><!-- .cart-param__options -->
                </div><!-- .cart-item -->
            </div><!-- .main-content -->
            <div class="main-sidebar" data-sticky-block>
                <div class="main-sidebar__inner">
                    <div class="cart-checkout">
                        <div class="cart-checkout__data">
                            <div class="cart-checkout__label">Итого:</div>
                            <div class="cart-checkout__price">40 800 ₽</div>
                        </div>
                        <div class="cart-checkout__item">
                            <div class="form-inline">
                                <div class="form-inline__input">
                                    <label class="field field--point field--border-light field--sm" data-field>
                                        <input type="text" name="code" value="" placeholder="Промокод">
                                    </label>
                                </div>
                                <div class="form-inline__button">
                                    <button type="button" class="btn btn-sm btn-gray">
                                        <span>Применить</span>
                                    </button>
                                </div>
                            </div>
                        </div>
                        <div class="cart-checkout__item">
                            <button type="button" class="btn btn-purple btn-md w-100">
                                <span>оформить заказ</span>
                                <i>
                                    <svg class="ico-svg" viewBox="0 0 12 12" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#arrow_top_right" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </i>
                            </button>
                        </div>
                        <div class="cart-checkout__policy">
                            <label class="pretty-checkbox">
                                <input type="checkbox" class="pretty-checkbox__input" name="check" checked>
                                <span class="pretty-checkbox__label">Согласен с условиями <a href="#">Правил пользования торговой площадкой и правилами возврата и обработки персональных данных.</a></span>
                            </label>
                        </div>
                    </div><!-- .cart-checkout -->
                </div>
            </div><!-- .main-sidebar -->
        </div><!-- .main-row -->
        <div  data-sticky-end></div>
    </div>

{% endblock %}

